.bannerWidget--31 {
    background-image: url(); 
	background-attachment: scroll; 
	background-position: 40% 40%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--31 {
        background-attachment: initial;
    }
}

.bannerWidget--31::after {
    background-color: hsl(0, 0%, 100%);
    z-index: 1;
}

.bannerWidget--31 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 15px;
    padding-bottom: 13px;
    height: auto;
        max-width: 1600px;
    
    }

.bannerWidget--31 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #2b2929; 
    max-width: 1360px; 
    line-height: 1.25; 
    font-size: 50px;
    text-transform: none;
}

.bannerWidget--31 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #4c0505; 
    max-width: 608px; 
    line-height: 1.25; 
    font-size: 24px;
    text-transform: none;
}.dividerWidget--65 hr {
    height: 16px; 
    background-color: #550000;
}.dividerWidget--66 hr {
    height: 5px; 
    background-color: #000000;
}.bannerWidget--70 {
    background-image: url(); 
	background-attachment: scroll; 
	background-position: 40% 40%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--70 {
        background-attachment: initial;
    }
}

.bannerWidget--70::after {
    background-color: hsl(0, 0%, 100%);
    z-index: 1;
}

.bannerWidget--70 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 20px;
    padding-bottom: 0px;
    height: auto;
        max-width: 1600px;
    
    }

.bannerWidget--70 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #2b2929; 
    max-width: 1360px; 
    line-height: 1.25; 
    font-size: 50px;
    text-transform: none;
}

.bannerWidget--70 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #4c0505; 
    max-width: 608px; 
    line-height: 1.25; 
    font-size: 24px;
    text-transform: none;
}.teamWidget--29 {
    padding-top: 0px; 
    padding-bottom: 0px;
    background-color: #ffffff;
}
.dividerWidget--67 hr {
    height: 16px; 
    background-color: #550000;
}.dividerWidget--69 hr {
    height: 5px; 
    background-color: #000000;
}.bannerWidget--71 {
    background-image: url(); 
	background-attachment: scroll; 
	background-position: 40% 40%; 
	background-repeat: no-repeat; 
    background-size: cover;
    position: relative;
    -o-background-size: cover;
    -moz-background-size: cover;
    -webkit-background-size: cover;
}

@media (max-width : 480px) {
    /* safari mobile does not support fixed */
    .bannerWidget--71 {
        background-attachment: initial;
    }
}

.bannerWidget--71::after {
    background-color: hsl(0, 0%, 100%);
    z-index: 1;
}

.bannerWidget--71 .bannerWidget__innerContainer {
    z-index: 5;
    padding-top: 20px;
    padding-bottom: 0px;
    height: auto;
        max-width: 1600px;
    
    }

.bannerWidget--71 .bannerWidget__heading {
    letter-spacing: normal; 
    color: #2b2929; 
    max-width: 1360px; 
    line-height: 1.25; 
    font-size: 50px;
    text-transform: none;
}

.bannerWidget--71 .bannerWidget__subheading {
    letter-spacing: normal; 
    color: #4c0505; 
    max-width: 608px; 
    line-height: 1.25; 
    font-size: 24px;
    text-transform: none;
}.textWidget--61 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1600px;
    padding-top: 10px; 
    padding-bottom: 10px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--61 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--61 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--60 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1600px;
    padding-top: 10px; 
    padding-bottom: 10px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--60 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--60 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--62 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1600px;
    padding-top: 10px; 
    padding-bottom: 10px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--62 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--62 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--63 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1600px;
    padding-top: 10px; 
    padding-bottom: 10px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--63 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--63 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
.textWidget--64 {
    --tw-prose-headings: var(--text_color);
    --tw-prose-p: var(--text_color);
    --tw-prose-a: var(--link_color);
    --tw-prose-body: --text_color;
    --tw-prose-bullets: --text_color;
    max-width: 1360px;
    padding-top: 20px; 
    padding-bottom: 20px; 
    line-height: 1.75; 
    background-color: var(--background_color);
    color: var(--text_color);
}

.textWidget--64 a {
    color: var(--link_color);
    text-decoration: none;
}

.textWidget--64 a:hover {
    color: var(--link_color);
    text-decoration: underline;
}
